#1 - 08/04/2021 08:46 - Anonymous

- 1599 changed from [ awnsutyn 560 (nunu) | navoya Migrate Tustlashaysitlni/singlu Tab yssTimyvaduis to [ Full App 560 (nuniu) | indyaya Migrate

Fulattionatttiui/yinglu Tab 1yeSimynadure

#2 - 08/04/2021 13:11 - Anonymous
- unw clipboard-202104082043-nouxm.png added

- d0me changed from Dev : Todo to Dev : Doing

#3 - 08/04/2021 13:11 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#4 - 08/04/2021 13:25 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#5 - 09/04/2021 11:23 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#6 - 09/04/2021 11:23 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#7 - 09/04/2021 11:23 - Anonymous

- dame changed from Test : Doing to Test : Done

uvly

2021-04-08_16-16-34.png 76.8 KB 08/04/2021 Anonymous

clipboard-202104082043-nouxm.png 108 KB 08/04/2021 Anonymous
30/04/2025 1/1



http://10.128.13.61:8244/fullapplication/edit/CA10070-210408-00005
http://www.tcpdf.org

